Expand Minimize

Error: Mixed mode debugging is supported only when using Microsoft .NET Framework 2.0 or greater

To debug mixed native and managed code, you must have .NET Framework version 2.0, 3.0. 3.5, or 4.0. Mixed-mode debugging with earlier versions of the .NET Framework is not supported.

To correct this error

  • Upgrade the .NET Framework to version 2.0, 3.0, 3.5, or 4.0.

Was this page helpful?
(1500 characters remaining)
Thank you for your feedback
Show:
© 2014 Microsoft